Linux kernel multiple security vulnerabilities

2014-08-18T00:00:00
ID SECURITYVULNS:VULN:13914
Type securityvulns
Reporter BUGTRAQ
Modified 2014-08-18T00:00:00

Description

DoS via ptrace syscall, filesystems mount options limitation bypass.